﻿

.content
{float:left; width:944px;}



.content-left
{float:left; width:191px; }




.content-right
{float:right; width:738px;}

.content-banner
{float:left; margin:13px 9px 0 0;}


.content-heading
{float:left; width:723px; font:normal 18px arial; padding:5px; margin:0px 0 0 0;}



.content-txt
{float:left; padding:10px; width:728px;}

.content-txt p
{margin:8px 0;}

.content-txt p a
{color:#1f27a5; text-decoration:underline; font-weight:bold;}

.content-sep
{float:left; width:738px; height:1px; background:#d9d7d7; margin:-9px 0;}




.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
  margin-bottom: 0;
}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

  .terminos .cont_terminos .int_term {
    width: 100%;
    height: 100%;
    float: left;
    display: block; }



.et_pb_promo {
	padding: 40px 60px;
	text-align: center;
}


.et_pb_column_1_2 .et_pb_promo,
.et_pb_column_1_3 .et_pb_promo,
.et_pb_column_1_4 .et_pb_promo {
	padding: 40px;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:center}
.genesis-nav-menu .menu-item:hover{position:relative}
.menu-secondary .menu-item a:hover{color:#F27999}
.logged-in .menu-secondary .menu-item
a{color:#F27999}
.logged-in .menu-secondary .menu-item a:hover{color:#ef5a81}
.genesis-nav-menu.responsive-menu .menu-item{display:block;text-align:left}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

                                         .simple_fast_button{text-align:center;width:100%;}

.simple_fast_button span{font-size:33px;}

	#rev_slider_1_1_wrapper .tp-loader.spinner3 div { background-color: #FFFFFF !important; }



							





.rev_slider_wrapper{
	position:relative;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
#home #image-container .introcontainer .textcontainer{display:inline-block;color:#fff}


.sample a,
.review {
	color: #3c8596;
}


.sample {
	margin: 5px auto 0;
	width: 195px;
	padding: 5px 0;
	border-radius: 60px;
	-moz-border-radius: 60px;
	-webkit-border-radius: 605px;
	background: #dedeff;
	text-align: center;
}


.sample:before {
	content: '';
	border: 8px solid transparent;
	border-bottom: 10px solid #dedeff;
	position: relative;
	top: -42px;
	left: 110px;
}


.sample a {
	font-size: 17px;
	font-style: italic;
}


.sample a:hover {
	text-decoration: underline;
}


	.sample::before {
		top: -39px;
		left: 78px;
	}

#head .mw-index-menu-right { height:36px; float:right; }

.sct:after{
    display:block;
    clear:both;
    content:"";
}


.sct {clear:both;margin:0;padding:0;list-style:none;zoom:1}

.sct img {position:relative}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

.mkdf-side-menu .widget ul li.page_item_has_children,
.mkdf-side-menu .widget ul li.menu-item-has-children {
padding-right: 0;
border-bottom: none;
}



	 

#wrap{
	min-height: 100%;
	min-width: 100%;
	display: block;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#00b2a9}

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.hero .hero-excerpt{margin-top:1.25rem}
.hero .hero-copy .hero-heading,.hero .hero-copy .hero-excerpt{max-width:62.5rem;margin-left:auto;margin-right:auto;text-shadow:0 1px 0 rgba(0,0,0,0.8)}

.right_block{margin:0 0 10px;}

  .right_block:nth-child(3n+1){clear:both;}
 .right_block:nth-child(2n+1){clear:both;}
.latest_post_inner .post_infos{display:block;font-size:12px}
.latest_post_inner .post_infos a{color:#333}
.latest_post_inner .post_infos a.post_comments{margin:0}
.latest_post_inner .post_infos a:hover{color:#00aeef}
.latest_post_holder.minimal .latest_post_inner .post_infos{margin:0 0 3px 0}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}

.l_text .l_bj1{ background-position:-35px -205px ;}
#block-b4y57d2ff094e26c{min-height:140px}
.home-twitter{width:310px;margin-left:-17px}
.home-twitter .widget-border{border:1px solid #e9eaed}
.responsive-grid-active .home-facebook.block,.responsive-grid-active .home-twitter.block{width:300px !important;float:none !important;margin:0px auto !important;margin-bottom:20px !important}
.sortable-matrix-child div[data-moduletype="hr"]{padding-top:1px !important;padding-bottom:1px !important}
.ubermenu .ubermenu-tabs-group{border-style:solid}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}

.themify_builder .buttons-110-0-1-3.module.module-buttons{background-repeat: repeat; }

.themify_builder .buttons-110-0-1-3 div.module-buttons{text-align: center; }
.row{margin-left:-15px;margin-right:-15px}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}


.contact li {
	padding: 0;
	height: 40px;
}

.single-featured {
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
    display: block;
    margin: auto;
}

.single-featured:hover {
    opacity: 0.8;
}
.content-teaser__content .content-teaser__buttons{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.content-teaser__content .content-teaser__text+.content-teaser__buttons{margin-top:40px}

  

.wrap {
width: 745px;
margin-left: auto ;
margin-right: auto ;
}


.logo {
    float: left;
    margin: 6px 0 6px 15px;
}


.logo h1.site_title {
    margin: 0;
    padding:0;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:48px;
    line-height: 40px;
    font-weight: bold;
}


.logo h1.site_title a, .logo h1.site_title a:hover {
    color: #424242;
    text-decoration: none;
}


.logo h2.site_description {
    margin: 0;
    padding:0;
    color: #424242;
    font-family: Arial, Helvetica, Sans-serif;
    font-size:14px;
    line-height: 14px;
}

    
    .logo, .header-right {
        float: none;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

.page_botoom {
	clear: both;
	padding: 5px 0 10px 0;
	text-align: center;
	font: 11px arial;
	color: #ccc;
}

.page_botoom a {
	color: #fff; text-decoration: none;
}

.page_botoom a:hover {
	color: #eee; text-decoration: none;
}
.excerpt__media+.excerpt__main .excerpt__headshot{transform:translateY(-75%)}
.excerpt__main{padding:1.5rem .75rem;background-color:#fff;display:flex;align-items:center;flex-wrap:wrap}
.excerpt__main h2,.excerpt__main h3{margin:0 0 .1875em;font-weight:400;width:100%;transition:color .3s ease-in-out;font-size:1.53125em}
.excerpt__main p{color:#373737}
.excerpt--portrait .excerpt__main{flex-grow:1;padding:1.5rem;display:block}
.excerpt-feature .excerpt .excerpt__main{min-height:11.25rem}

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }
.block:first-child h2.block-title{margin-top:0;}
#section-navigation .tb-megamenu-nav .tb-block .block-title{font-size:15px;color:#5a5a5a;text-transform:none;font-weight:400;}
.simple-box .simple-box_title,.simple-box .pane-title,.simple-box .block-title{font-size:16px;color:#d4021d;padding:5px 10px 15px 10px;margin-bottom:13px;border-bottom:1px solid #e6e6e6;text-align:left;}
.tb-megamenu .tb-block .block-title{margin-bottom:0;}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }

      .vin-container .vin-help .vin-image .vin-text-two {
        left: 90%;
        width: 20%;
        position: absolute;
        bottom: 40px;
        font-size: 12px;
        font-style: italic; }




#support .thim-widget-icon-box .image_box {
    padding: 0px 25px !IMPORTANT;
    height: 320px !IMPORTANT;
    padding-top: 30px !IMPORTANT;
}


#support .wpb_wrapper {
    background: lightgrey;
}


#support span.icon {
    font-size: 60px;
    color: white;
}


#support h3.heading__primary {
    color: white;
    font-size: 21px;
    line-height: 24px;
}

#support .desc-content {
    color: white;
    font-size: 15px !important;
    line-height: 19px !important;
    text-align: center;
}


div#support:hover {
    margin-top: -30px;
    -webkit-transition: all 0.4s ease-in-out 0s;
}


div#support {
    width: 80%;
    text-align: center;
    margin: auto;
}



.dark .wpb_wrapper {
    background: #3abc75 !important;
}
.e453-2.x-bar-container,.e453-5.x-bar-container {flex-direction:row;justify-content:space-between;align-items:center;flex:0 1 auto;background-color:transparent;}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
#gscb .overview{list-style:none;position:absolute;left:0;top:0;padding:0;margin:0}
.responsive-image-width .wp-block-spacer[style="height:133px"]{height:80px!important}
.responsive-image-width .wp-block-spacer[style="height:60px"]{height:25px!important}
.responsive-bigger-text .wp-block-spacer[style="height:77px"]{height:25px!important}
.ebold{font-weight:800}


   .comptable .depcol,.comptable .payoutcol,  .comptable .bonuscol2{
    display:none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }
ul.button_link{margin:40px 0 0}
ul.button_link li a.btn_link{width:100px;padding:10px 0 7px;font-size:18px;line-height:18px}
ul.button_link li{display:inline-block}
ul.button_link li a.btn_link:hover{background:#5f200b;color:#eec458}


.search-icon .genericon-search.active {
  display: none;
}


.search-icon .genericon-close {
  display: none;
}


.search-icon .genericon-close.active {
  display: inline-block;
}

.td-header-sp-top-widget .td-search-btns-wrap {
  float: left;
}

.td-header-sp-top-widget .td-search-btns-wrap:hover .td-icon-search {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 80 ")";
  filter: alpha(opacity=80);
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}

.osd-sms-title {
    padding: 10px 0;
}

.answer-text h3{font-size: 18px;line-height: 26px;font-weight: 600;padding: 10px 0px;}

.answer-text p{padding: 5px 0px;}

.answer-text ol{list-style-type: decimal;margin-left: 20px;}

.answer-text ul{list-style-type: disc;margin-left: 20px;}

.answer-text,
.comment-text {
  font-size: 14px;
  line-height: 20px;
  word-break: break-word;
}


.answer.best .answer-text {
  font-weight: 700;
}


.user-answers .answer-text {
  font-weight: 700;
}
.col4-1,.col4-2,.col2-1,.col4-3,.col3-1,.col3-2{margin-left:0;width:100%;max-width:100%}
img,textarea,input,#pagewrap,.pagewidth,#headerwrap,#header,#main-nav,#body,#layout,#content,.post,.author-box,.post-nav,.pagenav,#sidebar,.widget,#footerwrap,#footer,.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{-moz-box-sizing:border-box;box-sizing:border-box}
.col4-1,.col4-2,.col4-3,.col3-1,.col3-2,.col2-1{margin-left:3.2%;float:left}
.col4-2,.col2-1{width:48.4%}
.col.first,.col4-1.first,.col4-2.first,.col4-3.first,.col3-1.first,.col3-2.first,.col2-1.first{margin-left:0;clear:left}



table.contentpaneopen {width: 100%;}

.contentpaneopen td {padding: 0;}



.contentpaneopen table {margin: 0px 0px 18px 0px;}

.contentpaneopen table td, #tinymce table td {padding: 9px; border: 1px solid #ddd; vertical-align: top;}

.contentpaneopen table th, #tinymce table th {background: #ddd; color: #333; border: 1px solid #ddd; padding: 9px 0;}


.contentpaneopen table.borderless td {border: 0; padding: 0;}



table.contentpaneopen td.buttonheading div.content-wrapper {width: 20px !important;}


 
.contentpaneopen span.small {font-size: 11px; color: #666;}




.contentpaneopen table.pagenav th {background: transparent; border: 0;}
 
.contentpaneopen table.pagenav td {border: 0;}
 
.contentpaneopen .pagenav a {text-decoration: none;}

#wprmenu_bar .wprmenu_ic_1 {
  top:0px;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_1 {
  top:-10px;
}
.node-type-displaypage #event-3100-results-heading{font-family:Helvetica,serif;font-size:1.1em;font-weight:bold;text-align:left;text-transform:uppercase;}
#event-3100-results-heading .head-small{text-transform:none;font-size:.9em;}


#Side_slide .search-wrapper{margin-bottom:20px;position:relative;display:none;}

#Side_slide .search-wrapper input.field{width:100%;background:none!important;border-width:1px 0 1px 0;border-color:rgba(255,255,255,.05);line-height:20px;padding:10px 55px 10px 20px;box-sizing:border-box;box-shadow:0 0 0 0 transparent;}

#Side_slide .search-wrapper a.submit{position:absolute;top:0;right:5px;font-size:20px;padding:10px}
 

#Side_slide,
#Side_slide .search-wrapper input.field,
#Side_slide a:not(.action_button),
#Side_slide #menu ul li.submenu .menu-toggle{color:#a6a6a6}

#Side_slide.light .search-wrapper input.field{border-color:rgba(0,0,0,.05)}
#Side_slide,#Side_slide .search-wrapper input.field,#Side_slide a:not(.action_button),#Side_slide #menu ul li.submenu .menu-toggle{color: #A6A6A6;}
.tve-leads-two-step-trigger{cursor:pointer}


#header {
	width: 990px;
	height: 150px;
}


#header-content {
	position: absolute;
	top: 15px;
	left: 0px;
	z-index: 90;
}
.sidebar .block figure,.sidebar .block .views-field-field-image{margin-bottom:12px;min-width:100px;}
.region-above-footer .block figure,.region-above-footer .block .views-field-field-image{margin-bottom:12px;}
#site-heading .main-heading{position:absolute;top:50%;left:50%;transform:translate(-50%,-60%);width:100%;max-width:1100px;z-index:1}
.row{margin-left:-15px;margin-right:-15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}

.dropshadowboxes-drop-shadow {
    background: none repeat scroll 0 0;
    padding:10px;
    margin: 10px 0 10px 0;
    position: relative;
    border-radius:3px;
}




.dropshadowboxes-drop-shadow:before, .dropshadowboxes-drop-shadow:after {
    content: "";
    position: absolute;
    z-index: -2;
}

	.m-new .pic{width: 480px;height: 230px;}

	.m-new .txt p{font-size: 14px;line-height: 26px;}

	.m-new{margin-bottom: 20px;}

	.m-new .txt h4{font-size: 16px;font-weight: normal;}

	.m-new .more{width: 100px;text-align: center;margin: 0 auto;display: block;}

	.m-new .more:after{width: 26px;left: 50%;margin-left: -13px;}

.m-new .pic img{width: 100%;height: 100%;display: block;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}

.m-new .pic:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.m-new .txt{overflow: hidden;padding-top: 5px;}

.m-new .more:hover{color: #0072b9;}

.m-new .more:hover:after{width: 100%;}
.blue{color:#cb242c}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:18px!important}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }
* html .clear {height:1%;}
.clear:after {clear:both;content: ".";display: block;height: 0;visibility: hidden;}
.clear {display: block;}


	.entry-meta a ,
	.entry-meta,
	.comments-link{
		font-size: 12px;
	}


.comments-link {
	position: absolute;
	right: 0;
	top: 0;
	height: 30px;
	line-height: 30px;
	min-width: 110px;
	padding: 0 15px 0 5px;
	text-align: center;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


.comments-link:hover {
	opacity: 1;
}


.comments-link * {
	font-size: 0.7em;
	text-transform: uppercase;
	letter-spacing: 1px;
	vertical-align: top;
}


.comments-link:before {
	position: absolute;
	content: "";
	width: 0;
	height:0;
	left: -30px;
	top: 0;
	border-top: 30px solid transparent;
	border-left: 30px solid transparent;
}

 .flexslider{height: 331px;}








.centre-div
{
	background-color: #660000;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.flex-control-nav,.flex-direction-nav,.slides{margin:0;padding:0;list-style:none}
.flexslider .slides img{display:block;max-width:100%}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.flexslider .slides{zoom:1}
.sidebar ul.slides{margin:0}
.mosaic_item_wrap ul.slides{overflow:hidden}
.portfolio_item .kt-intrinsic .slides img{position:static}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.text-left{text-align:left !important}
.slideshow .slide .hero__content.text-left .content__box{float:left}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.modal-body{position:relative;padding:15px}

  #footer .widget-posts li .date {
      color : #999999;
  }


  #footer .widget h4 {
     color:#ffffff!important;
     font-family:Raleway,sans-serif;
     font-weight:;
     font-size:14px;
	 letter-spacing:1px;
	 text-transform:uppercase;
  }


.widget-posts li {
    margin-bottom: 0;
    min-height: 90px;
    padding: 10px 0 15px !important;
    position: relative !important;
}

.mgt35 {margin-top:35px !important;}
.widget-twitter__item__name{color:#fff;opacity:0.9;font-size:1.067em;font-family:Oxygen;font-weight:700;font-style:normal;border:none !important;}
.sidebar .widget-twitter__item__name{color:#333;}
.gamma,h3{font-size:1.618em}
.alpha,.beta,.delta,.gamma{display:block}






#secondary {
	background-color: #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	clear: both;
	color: rgba(255, 255, 255, 0.7);
	margin-top: -1px;
	padding: 0 10px;
	position: relative;
	z-index: 2;
}


	#secondary,
	#supplementary {
		padding: 0 30px;
	}


	#site-header img,
	.search-toggle,
	.site-navigation,
	.site-content nav,
	.edit-link,
	.page-links,
	.widget-area,
	.more-link,
	.post-format-archive-link,
	.comment-respond,
	.comment-list .reply,
	.comment-reply-login,
	#secondary,
	.site-footer,
	.slider-control-paging,
	.slider-direction-nav {
		display: none;
	}


.unit-left,
.unit-right {
  -ms-flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  max-width: 100%;
}


.homepage-bottom-left{
	display: inline-block;
	float: left;
	width: 150px;
	margin-right: 61px;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}



body ul#menu-locations li {
    list-style: none;
    display: inline;
    margin: 0 0 12px 0!important;
    color: #fff;
    float: left;
    width: 20%;
}
div#footer-locations ul#menu-locations li{list-style:none;display:inline;margin:0 14% 12px 0;color:#fff;float:left}
div#footer-locations ul#menu-locations{float:left;width:93.5%;margin-top:38px;margin-left:5%;margin-bottom:30px}
div#footer-locations ul#menu-locations li a{color:#fff}

ul#menu-locations li {
    list-style: none;
    display: inline;
    margin: 0 0 12px 0!important;
    color: #fff;
    float: left;
    width: 20%;
}

ul#menu-locations li a{
    color: #fff;
}
div.cities-list-menu ul.menu{width:100%}
.page-id-4044 div.cities-list-menu ul.menu{float:left;margin-left:-1%;padding:0}



#logo {
  margin: 0;
}

#header #logo {
  float: left;
  font-size: 24px;
}

#header #logo a {
  color: #383838;
}

  #header #logo img {
    vertical-align: top;
  }

body.color01 #header #logo a {
  color: #494D50;
}

body.color02 #header #logo a {
  color: #656364;
}

body.color03 #header #logo a {
  color: #444756;
}

body.color04 #header #logo a {
  color: #474747;
}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.font_ntuz9k79z, [data-font="font_ntuz9k79z"], [data-font="font_ntuz9k79z"] li a {font-family: "unitext", sans-serif;font-weight: 400;font-style: normal;}
#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}
